Activity log for bug #820416

Date Who What changed Old value New value Message
2011-08-03 14:43:03 James Gregory bug added bug
2011-12-07 16:21:31 Dustin Kirkland  ecryptfs: importance Undecided Wishlist
2011-12-07 16:21:35 Dustin Kirkland  ecryptfs: status New Triaged
2011-12-07 16:28:35 Dustin Kirkland  ecryptfs: status Triaged In Progress
2011-12-07 16:29:16 Dustin Kirkland  ecryptfs: status In Progress Fix Committed
2011-12-07 16:29:28 Launchpad Janitor branch linked lp:ecryptfs
2011-12-14 18:17:40 Launchpad Janitor branch linked lp:ubuntu/ecryptfs-utils
2012-06-15 20:40:15 Dustin Kirkland  ecryptfs: status Fix Committed Fix Released